% Created by tikzDevice version 0.10.1 on 2016-09-11 19:29:56
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (289.08,144.54);
\begin{scope}
\path[clip] ( 19.71,  0.00) rectangle (269.37,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( 19.71,  0.00) rectangle (269.37,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 27.96,  8.25) rectangle (158.75,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 27.96,  8.25) rectangle (158.75,139.04);
\definecolor{fillColor}{RGB}{237,27,52}

\path[fill=fillColor] ( 93.35, 73.64) --
	( 95.14, 73.41) --
	( 96.93, 73.18) --
	( 98.72, 72.94) --
	(100.51, 72.71) --
	(102.30, 72.47) --
	(104.08, 72.24) --
	(105.87, 72.00) --
	(107.66, 71.77) --
	(109.45, 71.54) --
	(111.24, 71.30) --
	(113.03, 71.07) --
	(114.82, 70.83) --
	(116.61, 70.60) --
	(118.39, 70.36) --
	(120.18, 70.13) --
	(121.97, 69.90) --
	(123.76, 69.66) --
	(125.55, 69.43) --
	(127.34, 69.19) --
	(129.13, 68.96) --
	(130.91, 68.72) --
	(132.70, 68.49) --
	(134.49, 68.26) --
	(136.28, 68.02) --
	(138.07, 67.79) --
	(139.86, 67.55) --
	(141.65, 67.32) --
	(143.44, 67.08) --
	(145.22, 66.85) --
	(145.43, 68.62) --
	(145.57, 70.39) --
	(145.65, 72.17) --
	(145.67, 73.95) --
	(145.63, 75.73) --
	(145.52, 77.51) --
	(145.36, 79.28) --
	(145.14, 81.04) --
	(144.86, 82.80) --
	(144.52, 84.55) --
	(144.12, 86.28) --
	(143.66, 88.00) --
	(143.14, 89.71) --
	(142.57, 91.39) --
	(141.93, 93.05) --
	(141.25, 94.69) --
	(140.50, 96.31) --
	(139.70, 97.90) --
	(138.85, 99.46) --
	(137.95,101.00) --
	(136.99,102.50) --
	(135.98,103.97) --
	(134.93,105.40) --
	(133.82,106.79) --
	(132.67,108.15) --
	(131.48,109.47) --
	(130.24,110.75) --
	(128.95,111.98) --
	(127.63,113.17) --
	(126.26,114.31) --
	(124.86,115.41) --
	(123.42,116.45) --
	(121.95,117.45) --
	(120.44,118.40) --
	(118.91,119.30) --
	(117.34,120.14) --
	(115.74,120.93) --
	(114.12,121.66) --
	(112.48,122.34) --
	(110.81,122.96) --
	(109.12,123.53) --
	(107.42,124.04) --
	(105.69,124.48) --
	(103.96,124.87) --
	(102.21,125.21) --
	(100.45,125.48) --
	( 98.68,125.69) --
	( 96.91,125.84) --
	( 95.13,125.93) --
	( 93.35,125.96) --
	( 93.35,124.16) --
	( 93.35,122.35) --
	( 93.35,120.55) --
	( 93.35,118.75) --
	( 93.35,116.94) --
	( 93.35,115.14) --
	( 93.35,113.33) --
	( 93.35,111.53) --
	( 93.35,109.73) --
	( 93.35,107.92) --
	( 93.35,106.12) --
	( 93.35,104.31) --
	( 93.35,102.51) --
	( 93.35,100.70) --
	( 93.35, 98.90) --
	( 93.35, 97.10) --
	( 93.35, 95.29) --
	( 93.35, 93.49) --
	( 93.35, 91.69) --
	( 93.35, 89.88) --
	( 93.35, 88.08) --
	( 93.35, 86.27) --
	( 93.35, 84.47) --
	( 93.35, 82.67) --
	( 93.35, 80.86) --
	( 93.35, 79.06) --
	( 93.35, 77.25) --
	( 93.35, 75.45) --
	( 93.35, 73.64) --
	( 93.35, 73.64) --
	cycle;
\definecolor{fillColor}{RGB}{175,0,0}

\path[fill=fillColor] ( 93.35, 73.64) --
	( 94.88, 72.69) --
	( 96.41, 71.74) --
	( 97.95, 70.78) --
	( 99.48, 69.83) --
	(101.01, 68.88) --
	(102.54, 67.92) --
	(104.07, 66.97) --
	(105.60, 66.01) --
	(107.13, 65.06) --
	(108.66, 64.11) --
	(110.20, 63.15) --
	(111.73, 62.20) --
	(113.26, 61.25) --
	(114.79, 60.29) --
	(116.32, 59.34) --
	(117.85, 58.38) --
	(119.38, 57.43) --
	(120.91, 56.48) --
	(122.45, 55.52) --
	(123.98, 54.57) --
	(125.51, 53.62) --
	(127.04, 52.66) --
	(128.57, 51.71) --
	(130.10, 50.75) --
	(131.63, 49.80) --
	(133.16, 48.85) --
	(134.70, 47.89) --
	(136.23, 46.94) --
	(137.76, 45.99) --
	(138.71, 47.58) --
	(139.61, 49.21) --
	(140.45, 50.87) --
	(141.23, 52.56) --
	(141.95, 54.28) --
	(142.61, 56.02) --
	(143.20, 57.78) --
	(143.74, 59.56) --
	(144.21, 61.36) --
	(144.61, 63.18) --
	(144.95, 65.01) --
	(145.22, 66.85) --
	(143.44, 67.08) --
	(141.65, 67.32) --
	(139.86, 67.55) --
	(138.07, 67.79) --
	(136.28, 68.02) --
	(134.49, 68.26) --
	(132.70, 68.49) --
	(130.91, 68.72) --
	(129.13, 68.96) --
	(127.34, 69.19) --
	(125.55, 69.43) --
	(123.76, 69.66) --
	(121.97, 69.90) --
	(120.18, 70.13) --
	(118.39, 70.36) --
	(116.61, 70.60) --
	(114.82, 70.83) --
	(113.03, 71.07) --
	(111.24, 71.30) --
	(109.45, 71.54) --
	(107.66, 71.77) --
	(105.87, 72.00) --
	(104.08, 72.24) --
	(102.30, 72.47) --
	(100.51, 72.71) --
	( 98.72, 72.94) --
	( 96.93, 73.18) --
	( 95.14, 73.41) --
	( 93.35, 73.64) --
	( 93.35, 73.64) --
	cycle;
\definecolor{fillColor}{RGB}{131,207,57}

\path[fill=fillColor] ( 93.35, 73.64) --
	( 94.56, 72.31) --
	( 95.78, 70.97) --
	( 96.99, 69.64) --
	( 98.20, 68.30) --
	( 99.42, 66.97) --
	(100.63, 65.63) --
	(101.84, 64.30) --
	(103.06, 62.96) --
	(104.27, 61.63) --
	(105.48, 60.29) --
	(106.70, 58.96) --
	(107.91, 57.62) --
	(109.12, 56.29) --
	(110.34, 54.95) --
	(111.55, 53.62) --
	(112.76, 52.28) --
	(113.97, 50.95) --
	(115.19, 49.61) --
	(116.40, 48.28) --
	(117.61, 46.94) --
	(118.83, 45.61) --
	(120.04, 44.27) --
	(121.25, 42.94) --
	(122.47, 41.60) --
	(123.68, 40.27) --
	(124.89, 38.93) --
	(126.11, 37.59) --
	(127.32, 36.26) --
	(128.53, 34.92) --
	(129.85, 36.16) --
	(131.12, 37.44) --
	(132.35, 38.77) --
	(133.53, 40.14) --
	(134.66, 41.54) --
	(135.74, 42.99) --
	(136.78, 44.47) --
	(137.76, 45.99) --
	(136.23, 46.94) --
	(134.70, 47.89) --
	(133.16, 48.85) --
	(131.63, 49.80) --
	(130.10, 50.75) --
	(128.57, 51.71) --
	(127.04, 52.66) --
	(125.51, 53.62) --
	(123.98, 54.57) --
	(122.45, 55.52) --
	(120.91, 56.48) --
	(119.38, 57.43) --
	(117.85, 58.38) --
	(116.32, 59.34) --
	(114.79, 60.29) --
	(113.26, 61.25) --
	(111.73, 62.20) --
	(110.20, 63.15) --
	(108.66, 64.11) --
	(107.13, 65.06) --
	(105.60, 66.01) --
	(104.07, 66.97) --
	(102.54, 67.92) --
	(101.01, 68.88) --
	( 99.48, 69.83) --
	( 97.95, 70.78) --
	( 96.41, 71.74) --
	( 94.88, 72.69) --
	( 93.35, 73.64) --
	( 93.35, 73.64) --
	cycle;
\definecolor{fillColor}{RGB}{27,73,221}

\path[fill=fillColor] ( 93.35, 73.64) --
	( 91.92, 72.54) --
	( 90.50, 71.44) --
	( 89.07, 70.34) --
	( 87.64, 69.23) --
	( 86.21, 68.13) --
	( 84.78, 67.03) --
	( 83.36, 65.93) --
	( 81.93, 64.82) --
	( 80.50, 63.72) --
	( 79.07, 62.62) --
	( 77.64, 61.52) --
	( 76.22, 60.41) --
	( 74.79, 59.31) --
	( 73.36, 58.21) --
	( 71.93, 57.11) --
	( 70.51, 56.00) --
	( 69.08, 54.90) --
	( 67.65, 53.80) --
	( 66.22, 52.70) --
	( 64.79, 51.59) --
	( 63.37, 50.49) --
	( 61.94, 49.39) --
	( 60.51, 48.29) --
	( 59.08, 47.18) --
	( 57.65, 46.08) --
	( 56.23, 44.98) --
	( 54.80, 43.88) --
	( 53.37, 42.77) --
	( 51.94, 41.67) --
	( 53.07, 40.27) --
	( 54.24, 38.90) --
	( 55.46, 37.58) --
	( 56.72, 36.30) --
	( 58.02, 35.06) --
	( 59.37, 33.87) --
	( 60.76, 32.72) --
	( 62.19, 31.62) --
	( 63.65, 30.58) --
	( 65.15, 29.58) --
	( 66.68, 28.64) --
	( 68.24, 27.75) --
	( 69.84, 26.91) --
	( 71.46, 26.13) --
	( 73.10, 25.41) --
	( 74.77, 24.74) --
	( 76.47, 24.13) --
	( 78.18, 23.58) --
	( 79.91, 23.09) --
	( 81.66, 22.65) --
	( 83.42, 22.28) --
	( 85.19, 21.97) --
	( 86.97, 21.72) --
	( 88.76, 21.53) --
	( 90.55, 21.40) --
	( 92.35, 21.34) --
	( 94.15, 21.34) --
	( 95.95, 21.39) --
	( 97.75, 21.51) --
	( 99.54, 21.70) --
	(101.32, 21.94) --
	(103.09, 22.24) --
	(104.85, 22.61) --
	(106.60, 23.03) --
	(108.33, 23.52) --
	(110.05, 24.06) --
	(111.74, 24.67) --
	(113.42, 25.33) --
	(115.07, 26.05) --
	(116.69, 26.82) --
	(118.29, 27.65) --
	(119.85, 28.54) --
	(121.39, 29.48) --
	(122.89, 30.47) --
	(124.36, 31.51) --
	(125.79, 32.60) --
	(127.18, 33.74) --
	(128.53, 34.92) --
	(127.32, 36.26) --
	(126.11, 37.59) --
	(124.89, 38.93) --
	(123.68, 40.27) --
	(122.47, 41.60) --
	(121.25, 42.94) --
	(120.04, 44.27) --
	(118.83, 45.61) --
	(117.61, 46.94) --
	(116.40, 48.28) --
	(115.19, 49.61) --
	(113.97, 50.95) --
	(112.76, 52.28) --
	(111.55, 53.62) --
	(110.34, 54.95) --
	(109.12, 56.29) --
	(107.91, 57.62) --
	(106.70, 58.96) --
	(105.48, 60.29) --
	(104.27, 61.63) --
	(103.06, 62.96) --
	(101.84, 64.30) --
	(100.63, 65.63) --
	( 99.42, 66.97) --
	( 98.20, 68.30) --
	( 96.99, 69.64) --
	( 95.78, 70.97) --
	( 94.56, 72.31) --
	( 93.35, 73.64) --
	( 93.35, 73.64) --
	cycle;
\definecolor{fillColor}{RGB}{0,153,51}

\path[fill=fillColor] ( 93.35, 73.64) --
	( 91.57, 73.37) --
	( 89.79, 73.09) --
	( 88.00, 72.81) --
	( 86.22, 72.53) --
	( 84.44, 72.25) --
	( 82.66, 71.97) --
	( 80.88, 71.69) --
	( 79.09, 71.41) --
	( 77.31, 71.13) --
	( 75.53, 70.85) --
	( 73.75, 70.57) --
	( 71.96, 70.30) --
	( 70.18, 70.02) --
	( 68.40, 69.74) --
	( 66.62, 69.46) --
	( 64.84, 69.18) --
	( 63.05, 68.90) --
	( 61.27, 68.62) --
	( 59.49, 68.34) --
	( 57.71, 68.06) --
	( 55.92, 67.78) --
	( 54.14, 67.50) --
	( 52.36, 67.22) --
	( 50.58, 66.95) --
	( 48.79, 66.67) --
	( 47.01, 66.39) --
	( 45.23, 66.11) --
	( 43.45, 65.83) --
	( 41.67, 65.55) --
	( 41.99, 63.70) --
	( 42.38, 61.87) --
	( 42.83, 60.05) --
	( 43.35, 58.24) --
	( 43.94, 56.46) --
	( 44.59, 54.70) --
	( 45.30, 52.96) --
	( 46.07, 51.25) --
	( 46.90, 49.57) --
	( 47.80, 47.92) --
	( 48.75, 46.30) --
	( 49.76, 44.72) --
	( 50.82, 43.18) --
	( 51.94, 41.67) --
	( 53.37, 42.77) --
	( 54.80, 43.88) --
	( 56.23, 44.98) --
	( 57.65, 46.08) --
	( 59.08, 47.18) --
	( 60.51, 48.29) --
	( 61.94, 49.39) --
	( 63.37, 50.49) --
	( 64.79, 51.59) --
	( 66.22, 52.70) --
	( 67.65, 53.80) --
	( 69.08, 54.90) --
	( 70.51, 56.00) --
	( 71.93, 57.11) --
	( 73.36, 58.21) --
	( 74.79, 59.31) --
	( 76.22, 60.41) --
	( 77.64, 61.52) --
	( 79.07, 62.62) --
	( 80.50, 63.72) --
	( 81.93, 64.82) --
	( 83.36, 65.93) --
	( 84.78, 67.03) --
	( 86.21, 68.13) --
	( 87.64, 69.23) --
	( 89.07, 70.34) --
	( 90.50, 71.44) --
	( 91.92, 72.54) --
	( 93.35, 73.64) --
	( 93.35, 73.64) --
	cycle;
\definecolor{fillColor}{RGB}{107,183,236}

\path[fill=fillColor] ( 93.35, 73.64) --
	( 91.57, 73.91) --
	( 89.78, 74.17) --
	( 88.00, 74.43) --
	( 86.21, 74.69) --
	( 84.43, 74.96) --
	( 82.64, 75.22) --
	( 80.86, 75.48) --
	( 79.07, 75.74) --
	( 77.29, 76.01) --
	( 75.50, 76.27) --
	( 73.72, 76.53) --
	( 71.93, 76.79) --
	( 70.15, 77.06) --
	( 68.36, 77.32) --
	( 66.58, 77.58) --
	( 64.79, 77.84) --
	( 63.01, 78.10) --
	( 61.22, 78.37) --
	( 59.44, 78.63) --
	( 57.66, 78.89) --
	( 55.87, 79.15) --
	( 54.09, 79.42) --
	( 52.30, 79.68) --
	( 50.52, 79.94) --
	( 48.73, 80.20) --
	( 46.95, 80.47) --
	( 45.16, 80.73) --
	( 43.38, 80.99) --
	( 41.59, 81.25) --
	( 41.34, 79.30) --
	( 41.17, 77.34) --
	( 41.06, 75.37) --
	( 41.04, 73.40) --
	( 41.08, 71.43) --
	( 41.20, 69.46) --
	( 41.40, 67.50) --
	( 41.67, 65.55) --
	( 43.45, 65.83) --
	( 45.23, 66.11) --
	( 47.01, 66.39) --
	( 48.79, 66.67) --
	( 50.58, 66.95) --
	( 52.36, 67.22) --
	( 54.14, 67.50) --
	( 55.92, 67.78) --
	( 57.71, 68.06) --
	( 59.49, 68.34) --
	( 61.27, 68.62) --
	( 63.05, 68.90) --
	( 64.84, 69.18) --
	( 66.62, 69.46) --
	( 68.40, 69.74) --
	( 70.18, 70.02) --
	( 71.96, 70.30) --
	( 73.75, 70.57) --
	( 75.53, 70.85) --
	( 77.31, 71.13) --
	( 79.09, 71.41) --
	( 80.88, 71.69) --
	( 82.66, 71.97) --
	( 84.44, 72.25) --
	( 86.22, 72.53) --
	( 88.00, 72.81) --
	( 89.79, 73.09) --
	( 91.57, 73.37) --
	( 93.35, 73.64) --
	( 93.35, 73.64) --
	cycle;
\definecolor{fillColor}{RGB}{35,25,119}

\path[fill=fillColor] ( 93.35, 73.64) --
	( 91.69, 74.34) --
	( 90.02, 75.04) --
	( 88.36, 75.74) --
	( 86.70, 76.44) --
	( 85.03, 77.13) --
	( 83.37, 77.83) --
	( 81.71, 78.53) --
	( 80.04, 79.23) --
	( 78.38, 79.92) --
	( 76.71, 80.62) --
	( 75.05, 81.32) --
	( 73.39, 82.02) --
	( 71.72, 82.71) --
	( 70.06, 83.41) --
	( 68.40, 84.11) --
	( 66.73, 84.81) --
	( 65.07, 85.50) --
	( 63.41, 86.20) --
	( 61.74, 86.90) --
	( 60.08, 87.60) --
	( 58.41, 88.29) --
	( 56.75, 88.99) --
	( 55.09, 89.69) --
	( 53.42, 90.39) --
	( 51.76, 91.08) --
	( 50.10, 91.78) --
	( 48.43, 92.48) --
	( 46.77, 93.18) --
	( 45.10, 93.87) --
	( 44.41, 92.13) --
	( 43.78, 90.36) --
	( 43.21, 88.58) --
	( 42.71, 86.77) --
	( 42.27, 84.94) --
	( 41.90, 83.10) --
	( 41.59, 81.25) --
	( 43.38, 80.99) --
	( 45.16, 80.73) --
	( 46.95, 80.47) --
	( 48.73, 80.20) --
	( 50.52, 79.94) --
	( 52.30, 79.68) --
	( 54.09, 79.42) --
	( 55.87, 79.15) --
	( 57.66, 78.89) --
	( 59.44, 78.63) --
	( 61.22, 78.37) --
	( 63.01, 78.10) --
	( 64.79, 77.84) --
	( 66.58, 77.58) --
	( 68.36, 77.32) --
	( 70.15, 77.06) --
	( 71.93, 76.79) --
	( 73.72, 76.53) --
	( 75.50, 76.27) --
	( 77.29, 76.01) --
	( 79.07, 75.74) --
	( 80.86, 75.48) --
	( 82.64, 75.22) --
	( 84.43, 74.96) --
	( 86.21, 74.69) --
	( 88.00, 74.43) --
	( 89.78, 74.17) --
	( 91.57, 73.91) --
	( 93.35, 73.64) --
	( 93.35, 73.64) --
	cycle;
\definecolor{fillColor}{RGB}{221,221,0}

\path[fill=fillColor] ( 93.35, 73.64) --
	( 93.00, 75.41) --
	( 92.65, 77.18) --
	( 92.31, 78.95) --
	( 91.96, 80.72) --
	( 91.61, 82.49) --
	( 91.26, 84.26) --
	( 90.91, 86.03) --
	( 90.56, 87.80) --
	( 90.21, 89.57) --
	( 89.86, 91.34) --
	( 89.51, 93.11) --
	( 89.17, 94.88) --
	( 88.82, 96.65) --
	( 88.47, 98.42) --
	( 88.12,100.19) --
	( 87.77,101.96) --
	( 87.42,103.73) --
	( 87.07,105.50) --
	( 86.72,107.27) --
	( 86.38,109.04) --
	( 86.03,110.81) --
	( 85.68,112.58) --
	( 85.33,114.35) --
	( 84.98,116.12) --
	( 84.63,117.89) --
	( 84.28,119.66) --
	( 83.93,121.43) --
	( 83.58,123.20) --
	( 83.24,124.97) --
	( 81.45,124.59) --
	( 79.67,124.14) --
	( 77.92,123.63) --
	( 76.18,123.06) --
	( 74.46,122.43) --
	( 72.77,121.74) --
	( 71.10,120.99) --
	( 69.46,120.18) --
	( 67.84,119.32) --
	( 66.26,118.40) --
	( 64.71,117.43) --
	( 63.20,116.40) --
	( 61.72,115.32) --
	( 60.29,114.19) --
	( 58.89,113.01) --
	( 57.53,111.78) --
	( 56.22,110.50) --
	( 54.96,109.18) --
	( 53.74,107.82) --
	( 52.57,106.41) --
	( 51.45,104.96) --
	( 50.38,103.48) --
	( 49.36,101.96) --
	( 48.40,100.40) --
	( 47.49, 98.82) --
	( 46.64, 97.20) --
	( 45.84, 95.55) --
	( 45.10, 93.87) --
	( 46.77, 93.18) --
	( 48.43, 92.48) --
	( 50.10, 91.78) --
	( 51.76, 91.08) --
	( 53.42, 90.39) --
	( 55.09, 89.69) --
	( 56.75, 88.99) --
	( 58.41, 88.29) --
	( 60.08, 87.60) --
	( 61.74, 86.90) --
	( 63.41, 86.20) --
	( 65.07, 85.50) --
	( 66.73, 84.81) --
	( 68.40, 84.11) --
	( 70.06, 83.41) --
	( 71.72, 82.71) --
	( 73.39, 82.02) --
	( 75.05, 81.32) --
	( 76.71, 80.62) --
	( 78.38, 79.92) --
	( 80.04, 79.23) --
	( 81.71, 78.53) --
	( 83.37, 77.83) --
	( 85.03, 77.13) --
	( 86.70, 76.44) --
	( 88.36, 75.74) --
	( 90.02, 75.04) --
	( 91.69, 74.34) --
	( 93.35, 73.64) --
	( 93.35, 73.64) --
	cycle;
\definecolor{fillColor}{RGB}{205,27,104}

\path[fill=fillColor] ( 93.35, 73.64) --
	( 93.26, 75.45) --
	( 93.17, 77.25) --
	( 93.08, 79.05) --
	( 92.99, 80.85) --
	( 92.90, 82.65) --
	( 92.81, 84.46) --
	( 92.72, 86.26) --
	( 92.63, 88.06) --
	( 92.54, 89.86) --
	( 92.45, 91.66) --
	( 92.36, 93.46) --
	( 92.27, 95.27) --
	( 92.17, 97.07) --
	( 92.08, 98.87) --
	( 91.99,100.67) --
	( 91.90,102.47) --
	( 91.81,104.27) --
	( 91.72,106.08) --
	( 91.63,107.88) --
	( 91.54,109.68) --
	( 91.45,111.48) --
	( 91.36,113.28) --
	( 91.27,115.08) --
	( 91.18,116.89) --
	( 91.09,118.69) --
	( 91.00,120.49) --
	( 90.91,122.29) --
	( 90.82,124.09) --
	( 90.73,125.90) --
	( 88.84,125.77) --
	( 86.96,125.57) --
	( 85.09,125.31) --
	( 83.24,124.97) --
	( 83.58,123.20) --
	( 83.93,121.43) --
	( 84.28,119.66) --
	( 84.63,117.89) --
	( 84.98,116.12) --
	( 85.33,114.35) --
	( 85.68,112.58) --
	( 86.03,110.81) --
	( 86.38,109.04) --
	( 86.72,107.27) --
	( 87.07,105.50) --
	( 87.42,103.73) --
	( 87.77,101.96) --
	( 88.12,100.19) --
	( 88.47, 98.42) --
	( 88.82, 96.65) --
	( 89.17, 94.88) --
	( 89.51, 93.11) --
	( 89.86, 91.34) --
	( 90.21, 89.57) --
	( 90.56, 87.80) --
	( 90.91, 86.03) --
	( 91.26, 84.26) --
	( 91.61, 82.49) --
	( 91.96, 80.72) --
	( 92.31, 78.95) --
	( 92.65, 77.18) --
	( 93.00, 75.41) --
	( 93.35, 73.64) --
	( 93.35, 73.64) --
	cycle;
\definecolor{fillColor}{RGB}{128,128,128}

\path[fill=fillColor] ( 93.35, 73.64) --
	( 93.35, 75.45) --
	( 93.35, 77.25) --
	( 93.35, 79.06) --
	( 93.35, 80.86) --
	( 93.35, 82.67) --
	( 93.35, 84.47) --
	( 93.35, 86.27) --
	( 93.35, 88.08) --
	( 93.35, 89.88) --
	( 93.35, 91.69) --
	( 93.35, 93.49) --
	( 93.35, 95.29) --
	( 93.35, 97.10) --
	( 93.35, 98.90) --
	( 93.35,100.70) --
	( 93.35,102.51) --
	( 93.35,104.31) --
	( 93.35,106.12) --
	( 93.35,107.92) --
	( 93.35,109.73) --
	( 93.35,111.53) --
	( 93.35,113.33) --
	( 93.35,115.14) --
	( 93.35,116.94) --
	( 93.35,118.75) --
	( 93.35,120.55) --
	( 93.35,122.35) --
	( 93.35,124.16) --
	( 93.35,125.96) --
	( 90.73,125.90) --
	( 90.82,124.09) --
	( 90.91,122.29) --
	( 91.00,120.49) --
	( 91.09,118.69) --
	( 91.18,116.89) --
	( 91.27,115.08) --
	( 91.36,113.28) --
	( 91.45,111.48) --
	( 91.54,109.68) --
	( 91.63,107.88) --
	( 91.72,106.08) --
	( 91.81,104.27) --
	( 91.90,102.47) --
	( 91.99,100.67) --
	( 92.08, 98.87) --
	( 92.17, 97.07) --
	( 92.27, 95.27) --
	( 92.36, 93.46) --
	( 92.45, 91.66) --
	( 92.54, 89.86) --
	( 92.63, 88.06) --
	( 92.72, 86.26) --
	( 92.81, 84.46) --
	( 92.90, 82.65) --
	( 92.99, 80.85) --
	( 93.08, 79.05) --
	( 93.17, 77.25) --
	( 93.26, 75.45) --
	( 93.35, 73.64) --
	( 93.35, 73.64) --
	cycle;
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (167.28, 27.25) rectangle (255.34,120.04);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  1.10] at (171.55,107.40) {Parti};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (171.55, 89.34) rectangle (186.00,103.79);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{fillColor}{RGB}{237,27,52}

\path[fill=fillColor] (172.26, 90.05) rectangle (185.29,103.08);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (171.55, 74.88) rectangle (186.00, 89.34);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{fillColor}{RGB}{175,0,0}

\path[fill=fillColor] (172.26, 75.59) rectangle (185.29, 88.63);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (171.55, 60.43) rectangle (186.00, 74.88);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{fillColor}{RGB}{131,207,57}

\path[fill=fillColor] (172.26, 61.14) rectangle (185.29, 74.17);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (171.55, 45.98) rectangle (186.00, 60.43);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{fillColor}{RGB}{27,73,221}

\path[fill=fillColor] (172.26, 46.69) rectangle (185.29, 59.72);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (171.55, 31.52) rectangle (186.00, 45.98);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{fillColor}{RGB}{0,153,51}

\path[fill=fillColor] (172.26, 32.23) rectangle (185.29, 45.26);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (204.04, 89.34) rectangle (218.49,103.79);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{fillColor}{RGB}{107,183,236}

\path[fill=fillColor] (204.75, 90.05) rectangle (217.78,103.08);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (204.04, 74.88) rectangle (218.49, 89.34);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{fillColor}{RGB}{35,25,119}

\path[fill=fillColor] (204.75, 75.59) rectangle (217.78, 88.63);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (204.04, 60.43) rectangle (218.49, 74.88);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{fillColor}{RGB}{221,221,0}

\path[fill=fillColor] (204.75, 61.14) rectangle (217.78, 74.17);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (204.04, 45.98) rectangle (218.49, 60.43);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{fillColor}{RGB}{205,27,104}

\path[fill=fillColor] (204.75, 46.69) rectangle (217.78, 59.72);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (204.04, 31.52) rectangle (218.49, 45.98);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{fillColor}{RGB}{128,128,128}

\path[fill=fillColor] (204.75, 32.23) rectangle (217.78, 45.26);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (187.81, 93.22) {S};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (187.81, 78.76) {V};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (187.81, 64.31) {MP};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (187.81, 49.86) {M};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (187.81, 35.40) {C};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (220.30, 93.22) {L};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (220.30, 78.76) {KD};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (220.30, 64.31) {SD};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (220.30, 49.86) {F!};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (289.08,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (220.30, 35.40) {Övrigt};
\end{scope}
\end{tikzpicture}
